Subject: bug#39955: closed (Re: bug#39955: wxmaxima: broken help menus)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 02 Dec 2020 14:30:03 +0000

Your bug report

#39955: wxmaxima: broken help menus

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39955: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39955
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#39955: wxmaxima: broken help menus
From: Kei Kebreau <[email-masked]>
To: Christopher Howard <[email-masked]>
Cc: [email-masked]
Date: Wed, 02 Dec 2020 09:28:49 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

This bug appears to have been fixed by the patches sent on July 31,
pushed to master as commits e79fe4f675 and 93d9737d2b respectively.

Thanks for reporting this, and please let us know if you continue to
have issues with wxMaxima on Guix!

Subject: wxmaxima: broken help menus
From: Christopher Howard <[email-masked]>
To: [email-masked]
Date: Fri, 06 Mar 2020 16:50:48 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

In WxMaxima, if I click on Help >> WxMaxima Help, I receive error:
"Cannot open HTML help book: /gnu/store/...etc.../share/doc/wxmaxima-
20.01.3/wxmaxima.hhp".

If I click on Help >> Maxima Help, I receive error: "Cannot open HTML
help book: /home/christopher".

christopher@eowyn ~$ guix describe
Generation 11	Feb 21 2020 15:45:33	(current)
  guix 447f834
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: 447f834263a26fe62d86f1a655ba01b88efeafde

christopher@eowyn ~$ neofetch 
 ..                             `.   christopher@eowyn 
 `--..```..`           `..```..--`   ----------------- 
   .-:///-:::.       `-:::///:-.     OS: Guix System
447f834263a26fe62d86f1a655ba01b88efeafde x86_64 
      ````.:::`     `:::.````        Host: Vostro 230 00 
           -//:`    -::-             Kernel: 5.4.21-gnu 
            ://:   -::-              Uptime: 8 days, 19 hours, 12 mins 
            `///- .:::`              Packages: 55 (guix-system), 81
(guix-user) 
             -+++-:::.               Shell: bash 5.0.7 
              :+/:::-                DE: GNOME 3.32.2 
              `-....`                Theme: Adwaita [GTK2/3] 
                                     Icons: Adwaita [GTK2/3] 
                                     Terminal: .gnome-terminal 
                                     CPU: Intel Core 2 Duo E7500 (2) @
2.710GHz 
                                     GPU: Intel 4 Series Chipset 
                                     Memory: 3909MiB / 7929MiB 

-- 
Christopher Howard
Enterprise Solutions Manager
Alaska Satellite Internet
PO Box 70, Ester, AK 99725
3239 La Ree Way, Fairbanks, AK 99709
907.451.0088
1.888.396.5623
www.alaskasatelliteinternet.com